# PtsV1TransactionBatchesGet200ResponseTransactionBatches

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**id** | **string** | Unique identifier assigned to the batch file. | [optional] 
**uploadDate** | **string** | Date when the batch template was update. | [optional] 
**completionDate** | **string** | The date when the batch template processing completed. | [optional] 
**transactionCount** | **int** | Number of transactions in the transaction. | [optional] 
**acceptedTransactionCount** | **int** | Number of transactions accepted. | [optional] 
**rejectedTransactionCount** | **string** | Number of transactions rejected. | [optional] 
**status** | **string** | The status of you batch template processing. | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


